/*********************************
GENERAL
*********************************/
.wrapper12{
padding-top:100px;
  margin-top:100px;
  text-align:center;
  
}

body {
  font-family: 'Playfair Display', serif;
}

.main-photo {
  display:block;
  min-width: 180px;
  min-height: 300px;
  max-width: 290px;
  max-height: 300px;
  margin: 0 auto 20px;
  border-radius: 0%;
  padding-top:5px;
}

.slide-show{
  min-width: 1063px;
  min-height: 400px;
  max-width: 1063px;
  max-height: 400px;
  margin-left: -71.5px;
  margin-right:600px; 
}

/*second row of pictures size of color for square*/
.main-photo2 {
  display:block;
  min-width: 100px;
  min-height: 100px;
  max-width: 100px;
  max-height: 100px;
  margin: 0 auto 30px;
  border-radius: 0%;
}



#wrapper {
    background-color: white;
  margin: 100px 0 30px 0;
  padding: 5px 0 0 0;
  box-shadow: 10px 10px 5px #888888;
  max-width: 940px;
  min-width: 
  margin: 20px auto;
  padding: 0 5%;
}

#content-wrapper {
    background-color: white;
  margin: 100px 0 30px 0;
  padding: 5px 0 0 0;
  box-shadow: 10px 10px 5px #888888;
  max-width: 940px; 
  margin: 20px auto;
  padding: 0 5%;
}


#info {
    background-color: white;
  margin: 100px 0 30px 0;
  padding: 5px 0 0 0;
  display: block;
  max-width: 940px; 
  margin: 20px auto;
  padding: 0 ;
  background-color: #000;
}

#wrapper1 {
    background-color: white;
  margin: 100px 0 30px 0;
  padding: 5px 0 0 0;
  box-shadow: 10px 10px 5px #888888;
  text-align:center;
  max-width: 940px;
  margin: 20px auto;
  padding: 0 5%;
}

a {
  text-decoration: none;
  font-size: 1.25em;
  font-family: 'Playfair Display', "arial black";
}

img { 
  max-width: 100%;
}

h3 {
  margin: 0 0 1em 0;
}

h4 {
  margin: 0 0 1em 0;
}

#upload{
  padding-top: 300px;
  text-align: center;
  color: #222;
  font-size: 1.75em;
  font-family: 'Playfair Display',arial;
  max-width: 100%;
  
}

.submit {
  font-size:32px;
}

#uploaded{
  text-align: center;
}
/*********************************
HEADING
*********************************/


header {
  box-shadow: 10px 10px 5px #888888;
  float: left;
  margin: 30px 0 30px 0;
  padding: 5px 0 0 0;
  width: 100%;
}

/* logo text */
#logo2{
  margin-left: 20px;
  display:block;
  max-width: 150px;
  align-content: left;
}
#logo { 
  text-align: center;
  margin: 0;
}

h1{
  font-family: 'Playfair Display', serif;
  margin: 15px 0;
  font-size: 1.75em;
  font-weight: normal;
  Line-height: 0.8em;
}

h5{
  font-family: 'Playfair Display', arial ;
  margin: 0 0;
  font-size: 1.75em;
  font-weight: normal;
  Line-height: 0.8em;
  color: white;
  text-align: left;
}


h6{
  font-family: 'Playfair Display', arial ;
  margin: 0 0;
  padding-left: 30px ;
  padding-right: 30px; 
  
  font-size: 1.25em;
  font-weight: normal;
  Line-height: 0.8em;
  color: white;
  text-align:center;
}


h2 {
  font-size: 0.75em;
  Margin: -5px 0 0;
  font-weight: normal;
}



/*********************************
NAVIGATION
*********************************/


nav { 
  text-align: center;
  padding: 10px 0;
  margin-top: -20px;
}

nav ul {
  list-style: none;
  margin: 0 10px;
  padding: 0;
}

nav li {
  display: inline-block;
}

nav a {
 font-size: 20px;
  padding: 15px 10px;
}


/*********************************
FOOTER
*********************************/


footer {
  font-size: 0.75em;
  text-align: center;
  clear: both;
  padding-top: 50px;
  color: #888;
}

.social-icon {
  width: 20px;
  height: 20px;
  margin: 0 5px;
  color: black;
}

/*********************************
PAGE: PORTFOLIO
*********************************/


#gallery {
  margin: 0;
  padding: 0;
  list-style: none;
}

#gallery2 {
  margin:0;
  padding:0;
  list-style: none;
}

#gallery li {
  box-shadow: 10px 10px 5px #888888;
  min-width: 300px;
  min-height: 425px;
  max-width: 300px;
  max-height: 425px;
  float: left;
  margin: .7%;
  background-color: #222;
  color: #bdc3c7;
}
#gallery2 li {
  min-width: 300px;
  min-height: 400px;
  max-width: 300px;
  max-height: 400px;
  float: left;
  margin: 0.5%;
  color: #bdc3c7;
}
#gallery li a p {
  margin: 0;
  padding: 5%;
  font-size: 0.75em;
  text-align:center;
  
}
#gallery2 li a p {
  font-size: 0.75em;
  text-align:center;
  margin: 0;
  padding: 7%;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: 0 0;
  min-width: 180px;
  
}

.mainalignments {
	font-size: 0.74em;
	color: #444;
	width: 270px;
}


/*********************************
PAGE: ABOUT
*********************************/


.profile-photo {
  display:block;
  max-width: 150px;
  margin: 0 auto 30px;
  background-color: #222; 
}

#about-us{
    background-color: white;
  margin: 100px 0 30px 0;
  padding: 5px 0 0 0;
  box-shadow: 10px 10px 5px #888888;
   max-width: 940px; 
  margin: 20px auto;
  padding: 0 5%;
  color: #222;
  font-size: 1.5em;
  text-align:center;
}
#about-us-p{
   max-width: 940px; 
  margin: 20px auto;
  padding: 0 5%;
  color: #444;
  font-size: .7em;
  text-align:left;
}
/*********************************
PAGE: CONTACT
*********************************/
h5{
  padding:-600px;

}


header{
  padding: -600px;

}

#primary{
  margin: -250px auto;
  padding: 0 7%;

}
.contact-info{
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
  color: #590068;
  
}

.contact-info a{
  display: block;
  min-height: 20px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  padding: 0 0 0 30px;
  margin: 0 0 10px;
  min-width: 180px;
}
.contact-info li.phone a {
  background-image: url('../img/phone.png');
}

.contact-info li.mail a {
  background-image: url('../img/mail.png');
}

.contact-info li.twitter a {
  background-image: url('../img/twitter.png');
}

.contact-info li.address a {
  background-image: url('../img/home.png');
}
.contact-info li.fax a {
  background-image: url('../img/fax.png');
}
/*********************************
PRICING
*********************************/




/*********************************
COLORS
*********************************/


/* site body */


body { 
  background-image:url('../img/light-gray.jpg');
  margin: 0 auto;
  padding: 0 5%;
  background-attachment: fixed;
}


/* green header */
header {
  background: #444;
  border-color: #444;
  
}

/* nav background for mobile devices */
nav {
  background: #F05050;
}

/* Header color */
h1, h2 {
  color: #fff;
}

/* links */
#gallery a{
  color:white;
}
#gallery2 a{
  color: black;
}

/* color for a nav link */
nav a, nav a:visited {
  color:#fff;
}

/* selected nav link */
nav a.selected, nav a:hover {
  color: #F05050;
}

#wrapper1 section p, h4 {
  color:#444;
}

h6{
  float: left;
  margin: 0px 0 10px 0;
  background-color: white;
}

#upload {
  background-color:white;
color: #222;
  
}
